/* CSS Document */
@charset "utf-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td
{
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	outline: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	vertical-align: baseline;
}

hr
{
	width: 90%;
	border-top: 1px dotted #5EA0E9;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}

:focus { outline: 0; }

ol,
ul { list-style: none; }

table
{
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td
{
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after { content: ""; }

blockquote,
q { quotes: "" ""; }

a img { border: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
	display: block;
	padding-top: 0px;
}

body
{
	line-height: 1.5;
	font-size: 100%;
}

h1
{
	font-size: 1.4em;
	margin-bottom: 10px;
}

h2
{
	font-size: 1.4em;
	margin-bottom: 10px;
}

h3 { font-size: 1.4em; }

h4 { font-size: 1.2em; }

h5 { font-size: 1em; }

h6 { font-size: 0.9em; }